Mailinglist Archive: opensuse-updates (61 mails)

< Previous Next >
openSUSE-SU-2015:0727-1: moderate: Security update for ntop
openSUSE Security Update: Security update for ntop
______________________________________________________________________________

Announcement ID: openSUSE-SU-2015:0727-1
Rating: moderate
References: #882971
Cross-References: CVE-2014-4165
Affected Products:
openSUSE 13.2
openSUSE 13.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

The network monitoring tool ntop was updated to fix one security issue.

The following vulnerability was fixed:

- Lack of filtering in the title parameter of links to rrdPlugin allowed
cross-site-scripting (XSS) attacks against users of the web interface
(bsc#882971, CVE-2014-4165)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-309=1

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-309=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

ntop-5.0.2-2.3.1
ntop-debuginfo-5.0.2-2.3.1
ntop-debugsource-5.0.2-2.3.1

- openSUSE 13.1 (i586 x86_64):

ntop-5.0.1-2.3.1
ntop-debuginfo-5.0.1-2.3.1
ntop-debugsource-5.0.1-2.3.1


References:

https://www.suse.com/security/cve/CVE-2014-4165.html
https://bugzilla.suse.com/882971


< Previous Next >
This Thread
  • No further messages